body{
    margin: 0;
    padding: 0;
}
header, main, footer{
    width: 80%;
    margin: auto;
    border: solid grey 1px;
    box-sizing: border-box;
    margin-bottom: 15px;
}
header{
    height: 120px;
    background-color: blanchedalmond;
    padding: 10px;
}
header span{
    font-size: 2em;
    font-weight: bold;
}
footer{
    height: 50px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}
main{
    display: flex;
}
nav{
    border-right: solid 1px grey;
    width: 20%;
    background-color: aqua;
}
nav ul{
    padding: 0;
    margin: 0;
}
nav ul li{
    list-style: none;
}
nav ul li a{
    text-decoration: none;
    display: block;
    border-bottom: solid 1px black;
}
nav ul li a:hover{
background-color: aquamarine;
}
.products{
    width: 80%;
    background-color: beige;
}